Bug 88230 - Please add a new virtual category for Amateur Radio (hamradio) related ports
Please add a new virtual category for Amateur Radio (hamradio) related ports
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: portmgr
Depends on:
  Show dependency treegraph
Reported: 2005-10-30 10:40 UTC by carl
Modified: 2006-01-21 19:54 UTC (History)
1 user (show)

See Also:

hamradio.diff (8.50 KB, patch)
2005-10-30 10:40 UTC, carl
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description carl 2005-10-30 10:40:14 UTC
As discussed with Edwin Groothuis way back in June, could we please have
a virtual group called "hamradio" for all the hamradio ports. 

There is a reasonably active community of Ham radio people maintaining
them and, so far, 26 ports that qualify for the category.

Below is a diff (from /usr/ports) of the changes required to bsd.port.mk and the
26 ports to add the category.

Ta muchly!

Comment 1 Edwin Groothuis freebsd_committer 2005-10-30 11:07:34 UTC
Responsible Changed
From-To: freebsd-ports-bugs->portmgr

Portmgr territory
Comment 2 Edwin Groothuis freebsd_committer 2005-12-04 00:43:28 UTC
This is just a simple virtual category, is there any chance this
can get processed before the end of this year?


Edwin Groothuis      |            Personal website: http://www.mavetju.org
edwin@mavetju.org    |          Weblog: http://weblog.barnet.com.au/edwin/
Comment 3 Mark Linimon freebsd_committer 2005-12-19 01:26:51 UTC
State Changed
From-To: open->analyzed

Accepted for testing on the cluster.
Comment 4 Mark Linimon freebsd_committer 2006-01-21 19:54:25 UTC
State Changed
From-To: analyzed->closed

Committed, thanks.